import {logicConfig} from '@/logicConfig'
import layoutMain from '@/Main.vue'
//登录页
import login from '@/components/frame/login.vue'
//系统图
import systemGraph from '@/components/systemGraph'

export default [{
  path: logicConfig.routerNameConfig.loginRouteName,
  name: '登录页',
  component: login
}, {
  path: '/',
  name: '首页',
  component: layoutMain
}, {
  path: logicConfig.routerNameConfig.systemGraphName,
  name: '系统图',
  component: layoutMain,
  children: [{
    path:'/',
    component: systemGraph
  }]
}]
